/* Classes *****************************************************/
.left{float:left;}
.right{float:right;}
img.left{margin:0 15px 10px 0;}
img.right{margin:0 0 10px 15px;}
.cleaner{clear:both;height:0;font-size:0;line-height:0;}
li.cleaner{clear:both;float:none !important;margin:0 !important;padding:0 !important;height:0 !important;width:0 !important;background:none !important;font-size:0 !important;}
.clearfix:after,.innerpad:after,.row:after,fieldset p:after,.half:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix,.innerpad,.row,fieldset p,.half{display:inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,* html .innerpad,* html .row,* html fieldset p,* html .half{height:1%;}
.clearfix,.innerpad,.row,fieldset p,.half{display:block;}
/* End Hack */ 
.innerpad{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:1170px;margin-left:auto;margin-right:auto;padding:45px 15px;}
.row{margin-left:-15px;margin-right:-15px;}
.col-16,.col-20,.col-25,.col-33,.col-50,.col-66{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;padding-left:15px;padding-right:15px;}
.col-16{width:16.6666%;}
.col-20{width:20%;}
.col-25{width:25%;}
.col-33{width:33.3333%;}
.col-50{width:50%;}
.col-66{width:66.6666%;}
.nopad{margin-left:0;margin-right:0;}
.nopad .col-16,.nopad .col-20,.nopad .col-25,.nopad .col-33,.nopad .col-50,.nopad .col-66{padding-left:0;padding-right:0;}
.map-wrap,.video-wrap{width:100%;height:0;margin:0 0 1.5em;padding:55.67% 0 0;position:relative;}
.map-wrap .map-canvas,.video-wrap iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
/* -- Hide mobile headers -- */
#mob-header,#mob-logo{display:none;}
.web-hide{display:none !important;}
/* General Display and Body *****************************************************/
body{margin:0;padding:0;background-color:#fff;}
#wrapper{width:1220px;margin:26px auto 37px;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.12);}
#content-holder{}
#content{}
#sidebar{}
/* Logo ****************************************************/
.logo a{display:block;width:388px;height:0;margin:0 auto;padding-top:63px;background:url(../images/logo.png) left top no-repeat;background-size:cover;overflow:hidden;}
/* Header *****************************************************/
#header{width:100%;position:fixed;left:0;top:0;background:url(../images/bl90.png) center center repeat;z-index:1000;}
#header .innerpad{padding-top:30px;padding-bottom:25px;}
#header .logo{float:left;margin:5px 0;}
.call-to-action a{display:inline-block;padding-left:35px;background:url(../images/icon_photo.png) left center no-repeat;color:#fff;text-decoration:none;}
.call-to-action a:hover,.call-to-action a:active,.call-to-action a:focus{color:#b4eaff;}
/* Footer *****************************************************/
#footer{background-color:#002a50;color:#8095a8;font-weight:300;}
#footer .logo{margin-bottom:1em;}
#footer .logo a{margin:0 auto;}
/* Slider *****************************************************/
#feature-panel{position:relative;background-color:#005598;}
#feature-panel .slide{width:100%;padding:210px 0 335px;color:#fff;font-size:2.75em;font-weight:100;line-height:1.18182em;text-align:center;}
#feature-panel .slide .innerpad{padding-top:0;padding-bottom:0;}
#feature-nav{width:100%;position:absolute;top:61%;z-index:250;text-align:center;}
#feature-nav .innerpad{padding-top:0;padding-bottom:0;}
#feature-extra{width:100%;position:absolute;left:0;bottom:0;background:url(../images/lb80.png) center center repeat;color:#fff;font-size:1.875em;font-weight:300;line-height:1.33333em;z-index:400;}
#feature-extra .innerpad{padding-top:30px;padding-bottom:30px;}
#feature-extra .btn{padding-top:9px;padding-bottom:9px;}
#title{position:relative;color:#fff;}
#title > .innerpad{padding-top:10em;padding-bottom:6.5em;}
/* Others *****************************************************/
.content-header{margin-bottom:1.5em;padding-bottom:2em;background:url(../images/heading_bg_leaf.png) center bottom no-repeat;}
.pool-item .photo{margin-bottom:1em;}
.pool-item .photo img{width:100%;}
.bottom-form{padding:20px;background:url(../images/wh15.png) center center repeat;}
.bottom-form .row{margin-left:-5px;margin-right:-5px;}
.bottom-form .col-50{padding-left:5px;padding-right:5px;}
#extra1{background:#004584 url(../assets/images/bg_services.jpg) center top / cover no-repeat fixed;}
#extra2{background:#1b1b1b url(../assets/images/bg_form.jpg) center top / cover no-repeat fixed;}
#bottom-map{position:relative;}
#bottom-map .map-canvas{width:100%;height:510px;}
.map-address{width:100%;padding:15px 0;position:absolute;left:0;bottom:0;background:url(../images/bl50.png) center center repeat;color:#fff;font-size:1.25em;font-weight:900;text-align:center;z-index:50;}
.construction-step,.feature-item{padding-top:15px;padding-bottom:15px;}
.construction-step:nth-child(2n+1){clear:left;}
.construction-step .inner{background-color:#00a2e2;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center;}
.construction-step .photo{padding:0 5px 5px;}
.construction-step .photo img{width:100%;height:auto;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.feature-item .inner{padding:3px;background-color:#2f96ba;text-align:center;}
/* Sidebar ****************************************************/
#side-nav h2{margin-bottom:0;padding:20px 25px;background:#0074A0;color:white;}
.side-box{margin-bottom:1.5em;}
#side-enquiry{padding:25px 30px;background:url(../images/bg_sideform.jpg) center center / cover no-repeat;}
#side-contact{background-color:#0584b9;}
#side-contact .map-wrap{margin-bottom:0;}
#side-contact .inner{padding:25px 30px;font-size:.9375em;font-weight:300;line-height:1.73333em;}
/* Home *****************************************************/
fieldset.contact-form{padding:15px 20px;margin:8px 0 20px;background-color:#002a50;border:0 none;}
.contact-form .row{margin-left:-5px;margin-right:-5px;}
/* Gallery *****************************************************/
#gallery,#gallery-list{width:748px;margin-right:-26px;}
.gallery-item,.gallery-list-item{float:left;width:223px;margin:0 26px 26px 0;}

/* Blog Feed *****************************************************/
.news-feed .news-item {margin-bottom:4rem;}
.news-header .title {padding-bottom:0;font-size:2.1rem;margin-bottom:0.3em;line-height:1.4;}
.news-header .title a {text-decoration:none;}
.news-header .featured-image {margin-bottom:0}
.news-item .date {font-size:0.85em;margin-bottom:.9em;background: #193f61;color: white;padding-left: .7em;}
.news-item .summary {margin-bottom:.75em;}
.news-footer .more-btn, .more-btn {background: #193f61;color: white;font-weight: 500;padding: .6rem 1.6rem;display:inline-block;text-decoration:none;}
.news-footer .more-btn:hover, .news-footer .more-btn:focus, .more-btn:hover, .more-btn:focus {background:#58d1ff;color:white;cursor:pointer;}
.blog-side-box {
	background:#daf6ff;
}
.blog-side-box h2 {
	text-align:center;
	color:#fff;
	margin-bottom:0;
	background: #04345a;
    padding: .5em;

}
.blog-side-box .recent-posts {
	padding: 1.2em 2em .8em;
}
.blog-side-box .recent-posts li {
	border-bottom: 1px solid #c7f1ff;
	margin-bottom:0.6em;
}
.blog-side-box .recent-posts a {
	display:inline-block;
	padding:0.3em 0 0.6em 1.8em;
	text-decoration:none;
}
.chevron-right {max-width: 256px;
	max-height: 256px;
	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDIzOC4wMDMgMjM4LjAwMyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjM4LjAwMyAyMzguMDAzOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTE4MS43NzYsMTA3LjcxOUw3OC43MDUsNC42NDhjLTYuMTk4LTYuMTk4LTE2LjI3My02LjE5OC0yMi40Nywwcy02LjE5OCwxNi4yNzMsMCwyMi40NyAgICBsOTEuODgzLDkxLjg4M2wtOTEuODgzLDkxLjg4M2MtNi4xOTgsNi4xOTgtNi4xOTgsMTYuMjczLDAsMjIuNDdzMTYuMjczLDYuMTk4LDIyLjQ3LDBsMTAzLjA3MS0xMDMuMDM5ICAgIGMzLjE0Ni0zLjE0Niw0LjY3Mi03LjI0Niw0LjY0LTExLjI4M0MxODYuNDE2LDExNC45MDIsMTg0Ljg5LDExMC44MzMsMTgxLjc3NiwxMDcuNzE5eiIgZmlsbD0iIzAwMDU1OSIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
	background-size: 17px;
    background-repeat: no-repeat;
    background-position: center left;
    background-position-y: 35%;
}
#sidebar p:empty {
   display: none;
}
.single-article .more-btn {
	margin-top:1.5em;
}